<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="7.0.5">
      <PrivateAssets>all</PrivateAssets>
      <IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
    </PackageReference>
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.2.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SalesInvoice.Data\SalesInvoice.Data.csproj" />
    <ProjectReference Include="..\SalesInvoice.ServiceImplementation\SalesInvoice.ServiceImplementation.csproj" />
    <ProjectReference Include="..\SalesInvoice.ServiceInterface\SalesInvoice.ServiceInterface.csproj" />
  </ItemGroup>

</Project>
